Service Desk - Bug #1353

Select PACS dropdown field should not be visible for the PACS User Login.

01/10/2024 07:22 PM - Krishna Kanth A

Status: Closed Start date: 01/10/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Hi Bhanu Sir/Praveen,
For PACS User login:

Select PACS dropdown field should not be visible for the PACS User Login.

Kindly refer to the attached Screenshot.

History

#1 - 03/10/2024 10:06 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Jagadish Vangara

#2 - 04/10/2024 12:29 PM - Narayana Akkipalli
- Status changed from New to In Progress

- Assignee changed from Jagadish Vangara to Narayana Akkipalli

#3 - 04/10/2024 03:59 PM - Narayana Akkipalli
- Status changed from In Progress to Resolved

- Deployed In set to Dev Envrionment

#4 - 18/10/2024 06:00 PM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to Stage Environment

#5 - 06/01/2025 11:15 AM - Redmine Admin

- Status changed from Resolved to Closed
